1. robstar's Avatar
    hi there!

    i downgraded 1.1.1. to 1.0.2 successfully, but running any sim doesn't free up the AT&T simlock. i installed it using ibrickr.
    I inserted the new sim before running the unlock, just as anysim advises.
    Now the error "firmware on this iphone is already patched" keeps coming up when i run Anysim but the sim isn't being accepted by the phone (no connectivity; error message that phone needs to be used with authorized sim). anyone aware of this problem and willing to help?? would be appreciated.
    2007-11-10 02:00 AM
  2. lampham's Avatar
    1. Check anySIM version, may be you chosed wrong ver of anySIM
    2. You may revirgin your iPhone before unlock (1.0.2)
    3. Unlock FW 1.1.1 upto now just only in your fingertip, you can unlock FW 1.1.1 via internet.
    Good luck.
    2007-11-12 04:16 AM
  3. wichogt's Avatar
    you have to virginized to 03.14.08_G
    2007-11-12 05:49 AM
LINK TO POST COPIED TO CLIPBOARD